@echo off
set TASK=hollow
set AUTHOR=ps
set LANG=cpp
test_am.py
pushd ..
call cs %TASK%_%AUTHOR%.%LANG%
popd
for %%i in (??) do (
pushd ..
echo Test %%i
copy tests\%%i %TASK%.in >nul
%TASK%_%AUTHOR%
copy %TASK%.out tests\%%i.a >nul
popd
)
call cs check.cpp
